• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit Search
0

After Effects

New Here ,
Oct 21, 2022 Oct 21, 2022

Copy link to clipboard

Copied

Can someone help me this case. I installed saber plugin, there is an annoucement about 24::248 but i dont know what is this. Then I keep trying to get in and when i've done. i can export Motion Graphics Template and it told me that you should install after effect in case i'm using after effect ?

NguyenQuocT26727380pxsb_0-1666379908926.png

 

TOPICS
Dynamic link

Views

30

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Oct 21, 2022 Oct 21, 2022

Copy link to clipboard

Copied

Without any system info we can't really tell you much. 24::248 is indeed simply a plug-in resource error, but as to why and how Saber is not found we can't really tell you. At the very least check the Video CoPilot web site for the latest version in case it is a compatibility problem with an older version you may have. Anything else will require more info.

 

Mylenium

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Oct 22, 2022 Oct 22, 2022

Copy link to clipboard

Copied

So I have to install after effect 2022 or updating AE 2020 cuz i’m using
2020 version. I really want to use this effect.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Oct 22, 2022 Oct 22, 2022

Copy link to clipboard

Copied

Your post doesn't make any sense. Whatever issues you have likely won't be fixed by installing another version of AE, given that Saber has existed for a decade and has been compatible with all those older versions with no issue.

 

Mylenium

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Oct 22, 2022 Oct 22, 2022

Copy link to clipboard

Copied

LATEST
I don’t know. When I installed Saber. AE annouced me about 24::248 errors.
And when i tried to keep using it, i can’t export the Motion file. And I
uninstalled Saber. It was over. But the thing I want is install this effect
with no errors. One more things, i have installed AE but the annoucement
told me that i have to install AE ! Hope u can help me to solve this
problem! Many thanks

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines